漏洞信息详情

PHP iAddressBook未明跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200608-504
  • 危害等级: 中危
  • CVE编号: CVE-2006-4460
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-08-31
  • 威胁类型: 远程
  • 更新时间: 2006-09-15
  • 厂        商: clemens_wacha
  • 漏洞来源: The vendor disclos...

漏洞简介

PHP iAddressBook 0.96之前版本中存在跨站脚本攻击(XSS)漏洞,远程攻击者可借助不明向量注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: phpiaddressbook-unspecified-xss(28723)

链接:http://xforce.iss.net/xforce/xfdb/28723

来源: BID

名称: 19845

链接:http://www.securityfocus.com/bid/19845

来源: wacha.ch

链接:http://wacha.ch/wiki/addressbook:changelog

来源: SECUNIA

名称: 21730

链接:http://secunia.com/advisories/21730

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多